class CreateEpochs < ActiveRecord::Migration
  def change
    create_table :epochs, :id => false, :options => "ENGINE=MyISAM"  do |t|
      t.string  :id, :limit => 36, :null => false
      t.string :parent_id
      t.string :name
      t.text :description
      t.date :starts_at
      t.date :ends_at
      t.timestamps
    end
    add_index "epochs", ["id"], :name => "id"
  end
end
